---

hetzner_server_labels: "stage={{ stage }} service=connect_simple tenant={{ tenant }}"

hetzner_server_type: 'cpx51'

connect_external_subdomain: "ext-bdev-mpmexec-connect"
keycloak_external_subdomain: "ext-bdev-mpmexec-keycloak"

traefik_dns_01_challenge: false

sma_jwt_secret: "{{ sma_jwt_secret_vault }}"

connect_version: "10.3"
connect_email_username: "{{ connect_email_username_vault }}"
connect_email_password: "{{ connect_email_password_vault }}"
